/*! Pushy - v0.9.2 - 2014-9-13
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */

/* For off-canvas 'pushy' menu - remove horizontal scrollbar */
html, body{
    overflow-x: hidden;
}

/* Menu Appearance */

.pushy{
    position: fixed;
    width: 500px;
    height: 100%;
    top: 0;
    right: 0; /* pushy-right */
    z-index: 9999;
    background: #1946ba;
    -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    -moz-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
    overflow-x: hidden !important;
    opacity: 0; /* ie9 fix - to allow jquery animations */
}

.pushy li a h5, .pushy p.fade-half {
	color:#fff;
}

/* Menu Movement */

.pushy-right{
    -webkit-transform: translate3d(500px,0,0);
    -moz-transform: translate3d(500px,0,0);
    -ms-transform: translate3d(500px,0,0);
    -o-transform: translate3d(500px,0,0);
    transform: translate3d(500px,0,0);
}

.pushy-open{
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1; /* ie9 fix */
}

.container-push, .push-push{
    -webkit-transform: translate3d(-500px,0,0);
    -moz-transform: translate3d(-500px,0,0);
    -ms-transform: translate3d(-500px,0,0);
    -o-transform: translate3d(-500px,0,0);
    transform: translate3d(-500px,0,0);
}

/* Menu Transitions */

.pushy, #main-nav-container, .push{
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.menu-overlay{
    display: none;
}

.pushy-active .menu-overlay{
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fade 500ms;
    -moz-animation: fade 500ms;
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/* Example Media Query */

@media screen and (max-width: 768px){
    .pushy{
        font-size: 1.0em;
    }

    .pushy{
    width: 300px;
    }

    .pushy-right{
    -webkit-transform: translate3d(300px,0,0);
    -moz-transform: translate3d(300px,0,0);
    -ms-transform: translate3d(300px,0,0);
    -o-transform: translate3d(300px,0,0);
    transform: translate3d(300px,0,0);
	}

    .container-push, .push-push{
    -webkit-transform: translate3d(-300px,0,0);
    -moz-transform: translate3d(-300px,0,0);
    -ms-transform: translate3d(-300px,0,0);
    -o-transform: translate3d(-300px,0,0);
    transform: translate3d(-300px,0,0);
	}
}
